body {
  /*background: #2F394D;*/
  margin: 0;
  overflow: hidden;
}

#hands{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -100;
}

#heading{
  color: #E8F1F2;
  font-family: 'Poiret One', cursive;
  position: relative;
  top: 5vh;
  text-align: center;
  font-weight: bold;
  font-size: 36px;
  margin: 0 auto;
  z-index: 100;

}

#output{
  font-family: 'Open Sans', sans-serif;
  color: #E8F1F2;
  text-align: center;
  font-size: 60px;
  margin: 0 auto;
  z-index: 100;
  position: relative;
  top: 8vh;

}

#celine {
  display: none;
}

#oh-hi-mark{
  display: none;
}
